Announcement

Collapse
No announcement yet.

Upgrade problem

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    It looks OK - <?php is what I've got

    Comment


    • #17
      It looks OK - <?php is what is there

      Comment


      • #18
        If you want to do a totaly new install, or to upgrade l suggest the following, redownload the package and upload all the files, make sure they go up in ASCII mode.(all NON image files go up in ASCII mode)

        then make sure your config.php is properly configured and try to run the upgrade.

        Comment


        • #19
          Ok thanks, I'll try that. btw, I'm on a Mac, using fetch which doesn't have an option for ASCII, is 'text' the same?

          Sorry about this

          Comment


          • #20
            Honestly couldnt tell you, im going to assume yes, as ASCII is a text based thing

            Comment


            • #21
              Thank you very, very much indeed! It seems to be working OK now. Although of course I'll be back when I muck something else up!

              Thanks again

              Comment


              • #22
                However, a couple of forum members have already complained the the forum is now very slow to load. What have I done wrong this time?

                Comment

                Loading...
                Working...
                X